html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
html, body, form, fieldset { font-family: Arial, Helvetica, sans-serif; color: #58656c; }
html { font-size:100.01%; }
body { font-size:0.75em; position: relative; line-height: 135%; }

p { margin: 1.2em 0; line-height: 150%; }
	p.required {}
	
a { color: #006db0; }
 a:visited { color: #3e677d; } 
 a:hover { text-decoration: none; }
 a:active { }
 a:focus { outline: none; }
 a:hover { text-decoration: none; }
 a img { border: none; }
 a span { display: none; }
 a[href^="http://"]:not([href*="energy21.cz"])::after { /*content: "\2197";*/ }
 a.more, p.more a { background: url("../images/arr2.gif") no-repeat 0 center; padding-left: 13px; }

sup { font-size: 0.8em; vertical-align: text-top; }
sub { font-size: 0.8em; vertical-align: text-bottom; }

input, select, textarea { font-size: 100%; font-family: inherit; }
input { vertical-align: middle;  }
  input[type=text], input[type=password]  { padding: .2em .2em; color: #6e7b82; }
  input.text, textarea { padding: .2em .2em; color: #6e7b82; }
	select, option {	color: #6e7b82; }
	input.button, input[type=button], input[type=submit] { padding: 0 .2em; overflow: visible; }
	input.radio, input.check, input[type=radio], input[type=checkbox] {  }
	input.focus, input:focus,textarea:focus,textarea.focus {}
	input.required,textarea.required {}
label { vertical-align: middle; cursor: pointer; }
select {}
 option { padding: 0 .5em 0 .2em; }
fieldset { margin: 1em 0; border: none; }
	legend { =margin-left: -7px!important; }

h1, h2, h3, h4, h5, h6 { margin: 1em 0;  }
h1 { display: none; }
h2 { margin-bottom: 0.5em; }
h3 { }
h4 { font-size: 1.2em; margin-top: 1.4em; color: #92ca43; }
h5 { font-size: 1.1em; margin-top: 1.3em; }
h6 { font-size: 1.0em; margin-top: 1.2em; }

.caption {}
ul,ol { margin: 1em 0; }
 li { position: relative; margin: 0.3em 0 0.3em 2em; }
ul li { list-style: none; margin: 0.3em 0; padding-left: 15px; background: url("../images/dot3.gif") no-repeat 2px 0.4em; }
	li p { margin-top: 0; }
ol li { margin-left: 2.5em; }
ul.check { list-style: none; }
ul.check li { background: url("../images/icheck.gif") no-repeat 2px 0.2em; padding-left: 22px; margin-left: 0; }
	
table { margin: 1em 0; border-collapse: collapse; }
	col { padding: 10px; }/* allow: BG, W-!IE,  */
	caption,.caption { margin: 1em 0 -.5em 0; font-size: 1.1em; text-align: left; font-weight: bold; }
	th, td { text-align: left; padding: .3em; }
	td {}
	th {}
	table.tform {}
		table.tform th, table.ftform td { padding: 0; }
		table.tform input, table.tform label, table.tform select, table.tform textarea
		{ margin: .3em .4em; }
	tr.aktualni td {}
	tr.prvni td {}
	tr.posledni td {}
	tr.suda td {}
	tr.licha td {}

hr { border: none; border-top: 1px solid Black; }
	
.cb { clear: both !important; height: 0; overflow: hidden; display: block; }
.cl { clear: left; height: 0; overflow: hidden; }

.cleaned:after {
  clear:both;
  content:".";
  display:block;
  height:0pt;
  visibility:hidden;
}
.cleaned {
	height: 1%;
}

.alert { font-weight: bold; color: Red!important; }
.green { color: #92ca43!important; }
.tal { text-align: left; }
.tar { text-align: right; }
.tac { text-align: center !important; }
.fr { float: right; }
.fl { float: left; } 
.db { display: block; }
.hidden { display: none; }
.flnone { float: none!important; }
.bold { font-weight: bold!important; }
.fullwidth { width: 100%; }
.nobrd,.nobrd * td { border: none !important;	border: 0!important; }
.nomg { margin: 0; padding: 0; }
.big { font-size: 1.2em; }
.em { font-style: italic; }

.blind { position: absolute; left: -20000px; top: -20000px; }







